# Generated by Django 2.1.7 on 2021-05-03 13:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0012_20210503_0854'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='escalationmodel',
            name='rut',
        ),
        migrations.RemoveField(
            model_name='historicalescalationmodel',
            name='rut',
        ),
    ]
